package cn.com.qmth.stmms.common.enums;

public enum LockType {
    GROUP("group"), STUDENT("student"), MARKER("marker"), USER("user"), FORMAL_LIBRARY("formal_library"), TRIAL_LIBRARY(
            "trial_library"), ARBITRATE("arbitrate"), BATCH_QUALITY(
                    "batch_quality"), SAVE_SHEET("save_sheet"), SCORE_CALCULATE("score_calculate");

    private String name;

    private LockType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

}
